package android

import (
	"github.com/sirupsen/logrus"
	"github.com/titansys/appy-builder/internal/config"
	"github.com/titansys/appy-builder/internal/platform"
)

func init() {
	platform.RegisterPlatform(PlatformID, func(cfg *config.Config, logger *logrus.Logger) platform.PlatformBuilder {
		return NewBuilder(cfg, logger)
	})
}
